<?php 
$dbhost="127.0.0.1";//Mysql主机的IP地址,如127.0.0.1或127.0.0.1:3306
$dbname="cfdown";//Mysql数据库名
$dbuser="root";//连接Mysql的用户名
$dbpwd="cf1234";//连接Mysql的密码
$conn = mysql_connect($dbhost,$dbuser,$dbpwd) or die ("无法连接到Mysql主机！");
mysql_query("set names 'utf8'");
mysql_select_db($dbname,$conn) or die ("无法连接到Mysql数据库！");

